<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'fi', version '2.6'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentsection'] = 'Tämä välilehti';
$string['disable'] = 'Poista käytöstä';
$string['disableajax'] = 'Asynkroniset muokkaustoimet';
$string['disableajax_help'] = 'Kun asynkroniset muokkaustoimet ovat päällä voit liikuttaa aktiviteetteja nykyisen välilehden sisällä, jos otat sen pois päältä voit liikuttaa aktiviteetteja muille välilehdille nuoli-ikonilla.';
$string['enable'] = 'Ota käyttöön';
$string['hidefromothers'] = 'Piilota välilehti';
$string['hidetabsbar'] = 'Piilota välilehdet';
$string['hidetabsbar_help'] = 'Piilottaa välilehtinavigoinnin jonka jälkeen kurssilla voi liikkua vain navigointinuolilla.';
$string['movesectionto'] = 'Siirrä nykyinen välilehti sisältöineen:';
$string['movesectionto_help'] = 'Siirtää nykyisen välilehden sisältöineen valitun välilehden vasemmalle tai oikealle puolelle.';
$string['page-course-view-topics'] = 'Mikä tahansa kurssin pääsivu välilehtenä';
$string['page-course-view-topics-x'] = 'Mikä tahansa kurssin sivu välilehtenä';
$string['pluginname'] = 'Välilehdet-formaatti';
$string['sectionname'] = 'Välilehti';
$string['showfromothers'] = 'Näytä välilehti';
$string['utilities'] = 'Välilehtityökalut';
